{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To delete a specific subnet from a VPC, send a DELETE request to\n`/v2/vpcs/$VPC_UUID/subnets/$SUBNET_UUID`. A successful request returns a\n204 status code with no response body.\n","properties":{"path":{"type":"object","properties":{"vpc_uuid":{"type":"string","format":"uuid","examples":["997615ce-132d-4bae-9270-9ee21b395e5d"],"description":"The unique identifier of the VPC to which the subnet belongs."},"subnet_uuid":{"type":"string","format":"uuid","examples":["4de7ac8b-495b-4884-9a69-1050c6793cd6"],"description":"The unique identifier of a VPC subnet."}},"required":["vpc_uuid","subnet_uuid"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Delete a VPC Subnet","id":"digitalocean.vpcsubnets_delete","example":{"path":{"vpc_uuid":"997615ce-132d-4bae-9270-9ee21b395e5d","subnet_uuid":"4de7ac8b-495b-4884-9a69-1050c6793cd6"}},"maxRequests":1,"summary":false}}